Kumar_Venkatram
Contributor
Contributor

VMware vCenter 5.5 3E to 5.5 update 3F upgrade failed getting SSO error

I ma getting below error while upgrading VMware vCenre 5.5 Update 3E to 5.5 update 3F,

I am fallowing custom installation method.

Current vCenter configuration:

Windows 2008 R2 Enterprise Edition

8GB RAM, 4Core ,

SQL DB

vCenter 5.5 3E is running.

Need to understand is it know issue or is there any solution for it.

also same ISO Image is working fine for fresh installation.

Error message is: There is a problem with this windows installer package. a program run as part of the setup did not finish as expected

vCenter 5.5 Upgrade error.jpg

0 Kudos
7 Replies
vijayrana968
Virtuoso
Virtuoso

Make sure windows server hasn't any due reboot. Also verify if the ISO is valid and isn't corrupted.

0 Kudos
Kumar_Venkatram
Contributor
Contributor

ISO is valid and OS rebooted multiple time and verified no pending update or task.

0 Kudos
vijayrana968
Virtuoso
Virtuoso

Check log file %temp%vim.sso-msi.log, check if you find any error code returned with description.

0 Kudos
Tech0Addict
Enthusiast
Enthusiast

Do you run it as an ISO attached ?

try copy the installation file to a local disk and then try to run it

0 Kudos
Kumar_Venkatram
Contributor
Contributor

I have tried all the basic troubleshooting ways.

Answer to your question is: Yes I have tried ISO mount as well as local copy from the same machine.

There is no pending reboot.

I could able to install other software on the machine, there is no permission issue.

0 Kudos
Kumar_Venkatram
Contributor
Contributor

Hi All,

Any solution,

Need to understand will vCenter 5.53F is supported to upgrade 5.53E..?

0 Kudos
vijayrana968
Virtuoso
Virtuoso

As mentioned earlier, did you check %temp%vim.sso-msi.log file ! If possible, upload it.

0 Kudos